/* here you can put your own css to customize and override the theme */

.print-table { padding: 0px !important; }   


@media screen {
    div.divFooter { display: none; }
}

@media print {
    div.divFooter {
        bottom: 0;
        position: fixed;
    }

    .modal-content {
        border: none !important;
        padding: 0px !important;
    }

    .modal-header, .modal-footer { display: none; }

    .portlet.box.green { border: none !important; }
}

.approval_text {
    padding-top: 60px;
    text-align: center;
}

.none_border { border: none !important; }

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th { border: none !important; }

.pad_right .form-group .col-md-8, .pad_right .form-group .col-md-4 {
    padding-left: 8px !important;
    padding-right: 1px !important;
}

.pad_right_inn .col-lg-3, .pad_right_inn .col-md-3, .pad_right_inn .col-sm-3 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


.sale_table > tbody > tr > td, .sale_table > tbody > tr > th, .sale_table > tfoot > tr > td, .sale_table > tfoot > tr > th, .sale_table > thead > tr > td, .sale_table > thead > tr > th {
    line-height: 1.1 !important;
    padding: 5px !important;
    text-align: right;
}

.sale_order .form-group { margin-bottom: 5px !important; }

.sale_order .control-label {
    font-size: 14px;
    margin-bottom: 5px !important;
}



/*sidebar controll*/

/*.page-header.navbar {
    height: 68px;
    min-height: 68px;
}

.page-header.navbar .page-logo { height: 40px; }

.page-header.navbar .page-logo .logo-default { margin: 26px 0 0; }

.page-header.navbar .menu-toggler.sidebar-toggler { margin: 15px 0 0; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown { height: 68px; }

.page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle { padding: 27px 10px 9px; }

.page-header .top-menu .dropdown-quick-sidebar-toggler > .dropdown-toggle { padding: 17px 10px 9px !important; }

@media (min-width: 992px) {
    .page-sidebar { width: 175px; }
}

@media (min-width: 992px) {
    .page-content-wrapper .page-content { margin-left: 175px; }
}*/